/* BASIC css start */
html.wf-loading .demo_bg .title,
html.wf-loading .demo_bg .ani_image p,
html.wf-loading .marquee-container,
html.wf-loading .demo_tab a,
html.wf-loading .center_tab a,
html.wf-loading .center_title{
    opacity: 0; /* ÆùÆ® ·Îµå Àü¿¡´Â Åõ¸íÇÏ°Ô ¼û±è */
    transition: opacity 0.3s ease-in-out;
}
html.wf-active .demo_bg .title,
html.wf-active .demo_bg .ani_image p,
html.wf-active .marquee-container,
html.wf-active .demo_tab a,
html.wf-active .center_tab a,
html.wf-active .center_title{
    opacity: 1; /* ÆùÆ®°¡ ·ÎµåµÇ¸é ºÎµå·´°Ô ³ªÅ¸³² */
}

#check_auth {
    padding: 0 !important; 
}

#check_auth #authimg {
    padding-top: 22px;
}

#overlay {
    z-index: 999 !important;
}

#comment_password, 
#comment_reply_input {
  z-index: 10001 !important;
}

body #comment_password .head h5 {
    line-height: 36px;
}

.agree {
  position: relative;
}

.agree li {
  padding: 10px 0;
}

.agree li .btn_White {
  position: absolute; 
  right: 10px; 
  width: 65px; 
  top: 0;
}

.agree label {
  margin-left:5px;
}

.agree .privacy-agree-btn {
  border: 1px solid #bbb; 
  background-color: #fff; 
  float: right; 
  padding:4px 10px;
}

.agree .privacy-agree-btn strong {
  font-weight: normal;
}

.comment-write2 {
    width: 100%;
}


/* °³ÀÎÁ¤º¸º¸È£Á¤Ã¥ µ¿ÀÇ */
.privercy-contract textarea {
    height: 60px;
    width: 100%;
    box-sizing: border-box;
}
.privercy-contract-tap {
    height: 30px;
}

.privercy-contract-tap li a {
    padding: 7px 10px;
}

/* °³ÀÎÁ¤º¸ ¼öÁý ÀÌ¿ë */
.privercy-contract .tbl {
    width: 100% !important;
    padding: 0;
    margin: 0;
    border-spacing: 0;
    border-collapse: collapse;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
}

.privercy-contract .tbl caption {
    display: none;
}

.privercy-contract .tbl th {
    line-height: 32px;
    color: #3b3b3b;
    font-size: 12px;
    font-weight: bold;
    background: #f0f0f0;
    text-align: center;
}

.privercy-contract .tbl th,
.privercy-contract .tbl td {
    height: 32px;
    padding: 0;
    margin: 0;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    letter-spacing: -1px
}

.privercy-contract .tbl td .txt-l {
    padding: 5px 3px;
    margin: 0;
    text-align: left;
}

.comment-box .reporting {
    padding: 5px 0;
}

.comment-box .reporting span {
    display: inline-block;
    padding-left: 15px;
    background: url(/images/d3/modern_simple/ico_reciew_reporting_h17_pc.png) left 3px no-repeat;
    color: #808080;
    font-size: 11px;
    background-size: 10px 10px;
}

.comment-box .reporting a {
    display: inline-block;
    padding: 0;
    font-size: 11px;
    color: #999999;
}

/*
210 OmniGothic 010
font-family: "omnigothic", sans-serif;
font-weight: 200;
font-style: normal;

210 OmniGothic 020
font-family: "omnigothic", sans-serif;
font-weight: 300;
font-style: normal;

210 OmniGothic 030
font-family: "omnigothic", sans-serif;
font-weight: 400;
font-style: normal;

210 OmniGothic 040
font-family: "omnigothic", sans-serif;
font-weight: 500;
font-style: normal;

210 OmniGothic 050
font-family: "omnigothic", sans-serif;
font-weight: 600;
font-style: normal;

Noka Light
font-family: "noka", sans-serif;
font-weight: 300;
font-style: normal;

Noka Medium
font-family: "noka", sans-serif;
font-weight: 500;
font-style: normal;

Noka Semibold
font-family: "noka", sans-serif;
font-weight: 600;
font-style: normal;

Noka Bold
font-family: "noka", sans-serif;
font-weight: 800;
font-style: normal;

Noka Black
font-family: "noka", sans-serif;
font-weight: 900;
font-style: normal;
*/

.move-up {
    transform: translateY(150px);
    transition: transform 0.3s ease-out;
}

.move-up.show {
    transform: translateY(0);
}

.btn-talk {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width : 136px;
    height : 136px;
    transition: background-color .6s ease, color .6s ease;
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    border-radius: 50%;
    position: fixed;
    bottom: 84px;
    right: 20px;
    overflow: hidden;
    z-index: 50;
}

.btn-talk img {
    width: 32px;
}

.btn-talk .text {
    position: absolute;
    top: 0;
    left: 0;
    animation: 15s linear 0s normal none infinite running rot;
    z-index: 2;
    border-radius: 50%;
}

.btn-talk .text textPath {
    font-size: 22px;
    font-weight: 600; 
    letter-spacing: 17px;
    text-transform: uppercase;
}

@keyframes rot {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.scroll_bt_tll {
    display: none !important;
}

#footer {
    margin-top: 0 !important;
}

#demo {
    /*background: url(/design/epsonkorea/demonstration/demo_bg.png) no-repeat;
    background-size: cover;*/
    padding-bottom: 200px;
}

.demo_bg {
    background: url("http://epsonkorea.img4.kr/special_promotion/03_top_bg_pc main_v3.jpg") center;
    background-size: cover;
}

.demo_bg .title {
    text-align: center;
    padding-top: 150px;
}

.demo_bg .title .curved-text {
    color: #fff;
    font-size: clamp(12px, 5vw, 32px);
    font-weight: 500;
    fill: #fff;
    font-family: "omnigothic", sans-serif;
}

.demo_bg .title .upper_title {
    font-size: clamp(12px, 4vw, 36px);
    font-weight: 600;
}

.demo_bg .title .hotdeal {
    color: #ff0000;
}

.demo_bg .title .demo_title {
    color: #091993;
    font-size: clamp(14px, 10vw, 80px);
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
}

.demo_bg .title .under_title {
    font-size: clamp(12px, 3vw, 20px);
    font-weight: 600;
}

.demo_bg .title svg {
    overflow: visible;
    margin-left: clamp(-85px, -1vw, -120px);
    margin-bottom: 10px;
}

.demo_bg .ani_image {
    position: relative;
    text-align: center;
    max-width: 1440px;
    margin: 0 auto;
    height: 515px;
    padding: 0 20px;
}

.demo_bg .ani_image p {
    color: #003860;
    font-size: 24px;
    font-weight: bold;
    font-family: "Pretendard Variable", sans-serif;
    position: absolute;
    right: 20px;
    bottom: 50%;
    transform: translateY(105%);
    line-height: 1.5;
    text-align: left;
}

.demo_bg .ani_image .image1 {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: floating1 3s ease-in-out infinite;
    margin-top: 80px;
    margin-left: clamp(-45px, -3vw, -55px);
    z-index: 2;
}


@keyframes floating1 {
    0% {
        transform: translate(-50%, -50%) translateY(0);
    }

    50% {
        transform: translate(-50%, -50%) translateY(-20px);
    }

    100% {
        transform: translate(-50%, -50%) translateY(0);
    }
}

.demo_bg .ani_image .image2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(205%, -162%);
    animation: floating2 2.5s ease-in-out infinite;
    z-index: 3;
}

@keyframes floating2 {
    0% {
        transform: translate(205%, -162%) translateY(0);
    }

    50% {
        transform: translate(205%, -162%) translateY(-20px);
    }

    100% {
        transform: translate(205%, -162%) translateY(0);
    }
}

.demo_bg .ani_image .image3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-295%, -50%);
    animation: floating3 2.5s ease-in-out infinite;
    z-index: 3;
}


@keyframes floating3 {
    0% {
        transform: translate(-295%, -50%) translateY(0);
    }

    50% {
        transform: translate(-295%, -50%) translateY(-20px);
    }

    100% {
        transform: translate(-295%, -50%) translateY(0);
    }
}

.marquee-container {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    color: #fff;
    position: relative;
    height: clamp(32px, 6.3vh, 64px);
    display: flex;
    cursor: default;
    background: #003860;
    text-transform: uppercase;
    align-items: center;
}

.marquee {
    display: flex;
    animation: scroll 40s linear infinite;
    font-size: clamp(12px, 1.5vh, 20px);
    font-weight: 600;
    font-family: "noka", sans-serif;
    font-style: italic;
    letter-spacing: 0.25px;
}

.marquee span {
    padding: 0 10px;
}

.marquee span img {
    width: 11px;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.demo_tab_wrap {
    background: #f4fbff;
}

.demo_tab {
    padding: 16px;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.demo_tab a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #003860;
    border-radius: 30px;
    flex: 1;
    padding: 40px 0;
    position: relative;
}

.demo_tab a:nth-child(2)::before {
    content: "";
    background: #cccccc;
    width: 1px;
    height: 56px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.demo_tab a:nth-child(3)::before {
    content: "";
    background: #cccccc;
    width: 1px;
    height: 56px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.demo_tab a:nth-child(4)::before {
    content: "";
    background: #cccccc;
    width: 1px;
    height: 56px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.demo_tab a:nth-child(5)::before {
    content: "";
    background: #cccccc;
    width: 1px;
    height: 56px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.demo_tab a.active {
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    color: #fff;
}

.demo_tab a:nth-child(4).active::before,
.demo_tab a:nth-child(4).active+a::before,
.demo_tab a:nth-child(4)+a.active::before,
.demo_tab a:nth-child(3).active::before,
.demo_tab a:nth-child(3).active+a::before,
.demo_tab a:nth-child(3)+a.active::before,
.demo_tab a:nth-child(2).active::before,
.demo_tab a:nth-child(2).active+a::before,
.demo_tab a:nth-child(2)+a.active::before,
.demo_tab a:nth-child(1).active+a::before {
    display: none;
}



.demo_tab a span:first-child {
    font-size: 24px;
    margin-bottom: 15px;
}

.demo_tab a span:last-child {
    font-size: 40px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
}

.cta {
    position: relative;
}

.pre-label {
    width: .81em;
    height: .81em;
    opacity: 1;
    will-change: transform;
}

.cta:hover .pre-label {
    -webkit-animation: arrowHover .5s;
    animation: arrowHover .5s;
}




@keyframes arrowHover {
    0% {
        transform: translate3d(0%, 0%, 0);
        opacity: 1;
    }

    33% {
        transform: translate3d(50%, -50%, 0);
        opacity: 0;
    }

    34% {
        transform: translate3d(-50%, 50%, 0);
        opacity: 0;
    }

    100% {
        transform: translate3d(0%, 0%, 0);
        opacity: 1;
    }
}



/* ------------------------------------------------------------------------ */
/*                     ¶ó¿îÁö ÁÖ¿ä Æ¯Â¡ 4°¡Áö ¼Ò°³ ±¸°£                     */
/* ------------------------------------------------------------------------ */
.main4banner_wrap {
  padding: 40px 20px 0;
}

.main4banner {
  margin: 0 auto;
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
}

.main4banner_wrap h2 {
  display: none;
}

.main4banner li {
  border: 1px solid #eee;
  border-radius: 15px;
  width: 33%;
  box-sizing: border-box;
  box-shadow: 2px 4px 12px #00000014;
}

.main4banner li:not(:last-child) {
  margin-right: 10px;
}

.main4banner li .icon-benefit {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  box-sizing: border-box;
}

.main4banner li .thumb {
  max-width: 60px;
  margin-right: 1vw;
}

.main4banner li .thumb img {
  display: block;
  margin-right: auto;
  width: 55px;
}

.main4banner li .desc {
  width: calc(100% - 4vw);
  font-size: 14px;
  word-break: keep-all;
}

.main4banner li .desc h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 7px;
}

.main4banner li .desc p {
  display: block;
  font-size: 14px;
  color: #021526;
}

.main4banner.image_ver li {
  border: 0;
}

.main4banner.image_ver li a {
  padding: 0;
}

.main4banner.image_ver li a img {
  width: 100%;
}




/* 01 css */
.center_tab {
    display: none;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 16px;
    width: calc(100% - 36px); 
    scrollbar-width: thin; /* Firefox */
    -ms-overflow-style: none; /* IE, Edge */
}

.center_tab::-webkit-scrollbar {
    /* display: none; /* Chrome, Safari */
}

.emptyA {display:none;}
.center_tab span {
    padding-top: clamp(21px, 2.4vw, 27px);
    padding-bottom: clamp(21px, 2.4vw, 27px);
}

.center_tab span img {
    width: 4px;
}

.center_tab a {
    padding: 25px 0 20px;
    font-size: clamp(14px, 1.6vw, 22px);
    font-family: "omnigothic", sans-serif;
    font-weight: 400;
    color: #656e81;
}

.center_tab a.active {
    color: #00a7ff;
    font-weight: 600;
    border-bottom: 5px solid #00a7ff;
}

.center_title {
    text-align: center;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    color: #003860;
    line-height: 1;
    margin: 160px 0 90px;
    position: relative;
}

.center_title span {
    position: relative;
    display: inline-block;
    line-height: 1.2;
}

.center_title span:first-child {
    font-size: 30px;
    margin-bottom: 35px;
}

.center_title span:first-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/center_title2.png) no-repeat;
    position: absolute;
    top: -53%;
    left: 30%;
    width: 40%;
    height: 215%;
    z-index: -1;
}

.center_title span:last-child {
    font-size: 72px;
    background-image: linear-gradient(to right, #4571ea, #4fcaf7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.center_title span:last-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/center_title1.png) no-repeat;
    position: absolute;
    top: -7%;
    left: -9%;
    width: 11%;
    height: 47%;
    z-index: -1;
}

.center_info {}

.center_img {
    width: calc(100% - 36px);
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
}

.center_img .big_img {}

.center_img .big_img img {
    max-width: 88vw;
}

.center_img .small_img {
    position: absolute;
    bottom: -62%;
    right: -83px;
}

.center_img .small_img img {
    max-width: 36vw;
}

.center_img .big_img img+img,
.center_img .small_img img+img {
    display: none;
}

.center_desc {
    width: calc(100% - 36px);
    position: relative;
    max-width: 1440px;
    margin: 50px auto 0;
    padding-right: 38vw;
    box-sizing: border-box;
}

.center_desc .logo {}

.center_desc .text {
    margin-top: 35px;
    color: #003860;
    font-size: 24px;
    font-weight: 500;
    word-break: keep-all;
    line-height: 1.55;
}

.center_desc .info {
    margin-top: 45px;
}

.center_desc .info li {
    border-bottom: 1px solid #dddddd;
    width: 606px;
    color: #003860;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: 1;
}

.center_desc .info li span {
    background: #003860;
    color: #fff;
    font-size: 16px;
    font-weight: 800;
    width: 40px;
    border-radius: 13px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.center_desc .contact {
    margin-top: 42px;
    display: flex;
    align-items: center;
}

.center_desc .contact a {
    text-align: center;
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    color: white;
    text-decoration: none;
    border-radius: 29px;
    box-sizing: border-box;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 24px;
    margin-right: clamp(15px, 3vw, 48px);
    width: clamp(240px, 30vw, 320px);
    gap: 10px;
    font-size: 16px;
}
.center_desc .contact a span{
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.center_desc .contact a img {
    width: 18px;
    margin-right: 8px;
}

.center_desc .contact .qr {
    display: flex;
    align-items: center;
    justify-content: center;
}

.center_desc .contact .qr img {
    width: 70px;
}

.center_desc .contact .qr span {
    margin-left: 16px;
    color: #003860;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.55;
    text-align: center;
    word-break: keep-all;
}


.center_title2 {
    text-align: center;
    font-family: "omnigothic", sans-serif;
    margin: 100px 0 0;
}

.center_title2 span:first-child {
    font-size: 64px;
    font-weight: 600;
    color: #003860;
}

.center_title2 span:last-child {
    font-family: "noka", sans-serif;
    font-weight: 300;
    font-size: 68px;
    background-image: linear-gradient(to right, #00a7ff 60%, #aae2ff 70%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-style: italic;
    padding-right: 5px;
    margin-left: 6px;
    position: relative;
    top: 25px;
}

.center_title3 {
    text-align: center;
    margin: 40px 0 75px;
    color: #003860;
    font-size: 18px;
    font-weight: 500;
    font-family: "omnigothic", sans-serif;
}
.center_4_flex {
    display: flex;
    justify-content: space-between; 
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
 
.center_4_flex .lineup_box {
    width: 100%;
}


@media (max-width: 1623px) {
    .center_img {}

    .center_img .small_img {
        right: -18px;
        bottom: -55%;
    }
}

@media (max-width: 1024px) {

    .center_tab {
        overflow-x: scroll;
        white-space: nowrap;
        gap: 20px;
    }
.emptyA {display:block;}
    .center_tab span {
        padding: 21px 0;
    }

    .center_tab a {
        font-weight: 500;
        font-size: 16px;
        padding: 21px 0 18px;
    }

    .center_tab a.active {
        border-bottom: 3px solid #00a7ff;
    }

    .center_desc .text {
        margin-top: 30px;
        font-size: 20px;
    }

    .center_desc .info li {
        width: 100%;
        margin: 0 auto;
        font-size: 18px;
        padding: 12px 0;
    }
.center_4_flex {
    display: flex;
    flex-direction: column;
}

.center_4_flex > div + div > .line-up-title {
    margin-top: 80px;
}

}

@media (max-width: 824px) {

    .center_title {
        margin: 80px 0 45px;
    }

    .center_title span:first-child {
        font-size: 20px;
        margin-bottom: 22px;
    }

    .center_title span:last-child {
        font-size: 37px;
    }

    .center_title span:first-child::after {
        background-size: contain;
        width: 36%;
        left: 31%;
    }

    .center_title span:last-child::after {
        background-size: contain;
        left: -13%;
        top: -9%;
        width: 7%;
    }

    .center_desc {
        padding-right: 0;
    }

    .center_desc .text {
        padding-right: 38vw;
    }
.center_desc .contact{display: flex;justify-content: center;}
 
.center_desc .contact a {margin-right:48px;}
.center_title2 {
        margin: 80px 0 45px;
    }
    .center_title2 span:first-child{font-size: 31px;display: block;}
.center_title2 span:last-child {
    margin: -30px 0 0 0;
    padding: 0;
    display: block;
    font-size: 34px;
    background-image: linear-gradient(to right, #00a7ff 51%, #aae2ff 54%);
}
.center_title3{
    font-size: 12px;
    word-break: keep-all;
    padding: 0 16vw;
        margin: 40px 0 30px;
    line-height: 1.55;
}

}

@media (max-width: 600px) {
    .center_img {
        width: 100%;
        margin: 0;
    }

    .center_img .big_img img,
    .center_img .small_img img {
        display: none;
    }

    .center_img .big_img img+img,
    .center_img .small_img img+img {
        display: block;
    }
.center_img .small_img {
    right: 0;
}
    .center_desc {
        margin: 27vw auto 0;
        padding-right: 0;
    }
    .center_desc .text {
        padding-right: 0;
        font-size: 16px;
    }
    .center_desc .info {
        margin-top: 30px;
    }

    .center_desc .info li {
        width: 100%;
        margin: 0 auto;
        padding: 10px 0;
        font-size: 15px;
        font-weight: 600;
    }

    .center_desc .info li span {}

    .center_desc .contact {
        display: flex;
        flex-direction: column;
        margin-top: 40px;
    }

    .center_desc .contact a {
        width: 100%;
        margin: 0;
        height: 50px;
        line-height: 50px;
        font-size: 13px;
    }
    
    .center_desc .contact a span {
        font-size: 13px;
    }
    
    .center_desc .contact a img {
        width: 15px;
    }
    .center_desc .contact a svg {
        position: relative;
        top: -1px;
    }
    .center_desc .contact .qr {
        margin-top: 30px;
    }
    .center_title2 span:last-child{
        background-image: linear-gradient(to right, #00a7ff 52%, #aae2ff 56%);
    }


}






/* 02 css */
.line-up-title {
    background: #003860;
    height: 96px;
/*    display: flex;*/
display: none;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 48px;
    font-size: 28px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    margin: 0 auto 40px;
    max-width: 1440px;
    width: calc(100% - 36px);
}

.line-up-title span {
    color: #00a7ff;
    margin-right: 10px;
}
.lineup_list + .line-up-title {
    margin-top: 160px;
}
.lineup_title {
    text-align: center;
    font-size: 72px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    color: #003860;
    line-height: 1;
    margin: 160px 0 90px;
    position: relative;
}

.lineup_title span {
    position: relative;
}

.lineup_title span:first-child {}

.lineup_title span:first-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/lineup_title1.png) no-repeat;
    position: absolute;
    top: -80%;
    left: -47%;
    width: 100%;
    height: 135%;
    z-index: -1;
}

.lineup_title span:last-child {
    background-image: linear-gradient(to right, #4571ea, #4fcaf7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.lineup_title span:last-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/lineup_title2.png) no-repeat;
    position: absolute;
    top: -25%;
    left: -11%;
    width: 125%;
    height: 140%;
    z-index: -1;
}

.lineup_list {
    display: flex;
    max-width: 1440px;
    margin: 40px auto;
    gap: 96px 30px;
    flex-wrap: wrap;
    padding: 0 18px;
}

.lineup_box {
    width: calc((100% - 30px * 2) / 3);
    box-shadow: 11.491px 9.642px 30px 0px rgba(156, 199, 225, 0.25);
    border-radius: 40px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    
}

.lineup_box .thumb {
    position: relative;
    display: flex;
    justify-content: center;
}

.lineup_box .thumb>img {
    width: 80%;
}

.lineup_box .thumb .badge {
    position: absolute;
    z-index: 2;
    background: #fff;
    width: 10%;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    color: #343434;
    font-weight: 600;
    font-size: clamp(10px, 1.2vw, 14px);
    width: clamp(40px, 6vw, 60px);
    height: clamp(40px, 6vw, 60px);
    text-align: center;
    align-items: center;
    line-height: 1.071;
    animation: floating-badge 3s ease-in-out infinite;
}

@keyframes floating-badge {
    0% {
        transform: none;
    }

    50% {
        transform: translateY(-7px);
    }

    100% {
        transform: translateY(0);
    }
}

.lineup_box.index1 .thumb .badge:nth-child(1) {
    top: 14%;
    left: 36%;
    background: #d59893;
    color: #fff;
}

.lineup_box.index1 .thumb .badge:nth-child(2) {
    top: 19%;
    left: 70%;
    background: #fff;
    color: #343434;
}

.lineup_box.index1 .thumb .badge:nth-child(3) {
    top: 52%;
    left: 11%;
    background: #7e9d9d;
    color: #fff;
}

.lineup_box.index2 .thumb .badge:nth-child(1) {
    top: 25%;
    left: 23%;
    background: #000000;
    color: #fff;
}

.lineup_box.index2 .thumb .badge:nth-child(2) {
    top: 9%;
    left: 51%;
    background: #00355b;
    color: #fff;
}

.lineup_box.index3 .thumb .badge:nth-child(1) {
    top: 30%;
    left: 58%;
    background: #717476;
    color: #fff;
}

.lineup_box.index4 .thumb .badge:nth-child(1) {
    top: 10%;
    left: 70%;
    background: #717476;
    color: #fff;
}

.lineup_box.index5 .thumb .badge:nth-child(1) {
    top: 29%;
    left: 58%;
    background: #000;
    color: #fff;
}

.lineup_box.index6 .thumb .badge:nth-child(1) {
    top: 31%;
    left: 29%;
    background: #717476;
    color: #fff;
}

.lineup_box.index7 .thumb .badge:nth-child(1) {
    top: 30%;
    left: 62%;
    background: #717476;
    color: #fff;
}

.lineup_box.index8 .thumb .badge:nth-child(1) {
    top: 30%;
    left: 59%;
    background: #717476;
    color: #fff;
}

.lineup_box.index9 .thumb .badge:nth-child(1) {
    top: 34%;
    left: 61%;
    background: #717476;
    color: #fff;
}

.lineup_box.index10 .thumb .badge:nth-child(1) {
    top: 29%;
    left: 56%;
    background: #000000;
    color: #fff;
}

.lineup_box.index11 .thumb .badge:nth-child(1) {
    top: 10%;
    left: 70%;
    background: #000000;
    color: #fff;
}



.lineup_box .desc {
    background: #fff;
    position: relative;
    padding: 50px 38px 48px;
    box-sizing: border-box;
    word-break: keep-all;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.product_cate {
    background: #fff;
    color: #00a7ff;
    font-size: 18px;
    font-weight: 700;
    padding: 7px 14px;
    border-radius: 70px;
    position: absolute;
    top: -14px;
    left: 48px;
    text-transform: uppercase;
    line-height: 1;
}

.product_name {
    color: #003860;
    font-size: 24px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    line-height: 1.5;
}

.product_spec {
    margin-top: 22px;
    margin-bottom: 32px;
}

.product_spec li {
    color: #003860;
    font-size: 18px;
    font-weight: 500;
    font-family: Pretendard, sans-serif;
    line-height: 1.778;
    padding-left: 27px;
    background: url('/design/epsonkorea/demonstration/spec_check.png') left 7px no-repeat;
}

.product_spec .price {
    font-size: 24px;
}

.product_spec .price-origin {
    color: darkgrey;
    font-size: 20px;
}

.product_spec .price-sale {
    font-size: 24px;
}

.product_button {
    display: grid;
    gap: 8px;
    justify-content: center;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    margin-top: auto;
}

.product_button a {
    text-align: center;
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    color: white;
    text-decoration: none;
    border-radius: 29px;
    box-sizing: border-box;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 18px;
    font-size: 16px;
    font-weight: 600;
    gap: 10px;
}

.marquee-container2 {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    color: #fff;
    position: relative;
    display: flex;
    cursor: default;
    text-transform: uppercase;
    align-items: center;
    margin: 80px 0;
}

.marquee2 {
    display: none;
    animation: scroll 200s linear infinite;
    font-size: 220px;
    font-weight: 500;
    font-family: "noka", sans-serif;
    font-style: italic;
    color: #e9f7ff;
    line-height: 1;
}

.marquee2 span {
    padding: 0 10px;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


@media all and (max-width: 1384px) and (min-width: 1025px) {
    .demo_bg .ani_image p {
        font-size: 20px;
        bottom: 61%;
    }

    .demo_bg .ani_image .image1 {
        width: 45%;
        margin-top: 0;
    }

    .demo_bg .ani_image .image2 {
        left: 45%;
        width: 118px;
        top: 35%;
    }

    .demo_bg .ani_image .image3 {
        left: 51%;
        width: 120px;
        top: 34%;
    }
}


@media (max-width: 1024px) {
    .btn-talk{
      width : 100px;
      height : 100px;
    }

    .demo_bg {
        overflow: hidden;
        background: url("http://epsonkorea.img4.kr/special_promotion/04_top_bg_mo main.jpg") center;
        background-size: cover;
    }

    .demo_bg .ani_image {
        height: clamp(100px, 115vw, 815px);
    }

    .demo_bg .title {
        padding-top: 20%;
    }

    .demo_bg .title svg {
        margin-bottom: 0;
    }

    .demo_bg .ani_image .image1 {
        position: absolute;
        margin-top: -7vw;
        max-width: clamp(100px, 100%, 700px);
        margin-left: 0;
    }

    @keyframes floating1-1 {
        0% {
            transform: none;
        }

        50% {
            transform: translateY(-20px);
        }

        100% {
            transform: translateY(0);
        }
    }

    .demo_bg .ani_image .image2 {
        position: absolute;
/*        top: 61%;*/
        left: 30%;
        transform: translate(-90%, 0) scaleX(-1);
/*        animation: floating2-1 2.5s ease-in-out infinite;*/
        z-index: 3;
        max-width: 15vw;
    }

    @keyframes floating2-1 {
        0% {
            transform: translate(-90%, 0) translateY(0) scaleX(-1);
        }

        50% {
            transform: translate(-90%, 0) translateY(-20px) scaleX(-1);
        }

        100% {
            transform: translate(-90%, 0) translateY(0) scaleX(-1);
        }
    }




    .demo_bg .ani_image .image3 {
        position: absolute;
        top: 8%;
        left: 26%;
        transform: translate(-90%, 0);
        animation: floating3-1 2.5s ease-in-out infinite;
        z-index: 3;
        max-width: 17vw;
    }


    @keyframes floating3-1 {
        0% {
            transform: translate(-90%, 0) translateY(0);
        }

        50% {
            transform: translate(-90%, 0) translateY(-20px);
        }

        100% {
            transform: translate(-90%, 0) translateY(0);
        }
    }

    .demo_bg .ani_image p {
        right: 0;
        left: 0;
        text-align: center;
        bottom: clamp(12.5vh, 20vh, 22%);
        font-size: clamp(14px, 3.2vw, 22px);
    }

    .demo_tab {
        padding: 10px;
    }

    .demo_tab a {
        padding: 20px 0;
        border-radius: 15px;
    }

    .demo_tab a span:first-child {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .demo_tab a span:last-child {
        font-size: 20px;
    }


    .demo_tab a:nth-child(2)::before,
    .demo_tab a:nth-child(3)::before,
    .demo_tab a:nth-child(4)::before {
      height:22px;
    }

    .marquee-container2 {
        margin: 35px 0;
    }

    .marquee2 {
        font-size: 100px;
    }

    #demo {
        padding-bottom: 140px;
    }

    .lineup_list {
        gap: 66px 30px;
    }

    .lineup_box {
        width: calc(50% - 15px);
        border-radius: 50px;
    }




}

@media (max-width: 824px) {
.demo_bg {
    padding-bottom: 1vw;
}
.demo_tab a span:last-child {text-align: center;}

.demo_tab a span:last-child > span {    display: block;}
    
.demo_tab a span.mo{margin-top:10px;}
    .line-up-title {
        border-radius: 0;
        font-size: 18px;
        margin: 0 auto 20px;
        height: 50px;
    }
    
    .lineup_list + .line-up-title {
        margin-top: 80px;
    }
    .lineup_list {
        display: flex;
        flex-direction: column;
        gap: 9.5vw;
    }

    .lineup_box {
        width: 100%;
        border-radius: 30px;
    }

    .lineup_title {
        margin: 80px 0 45px;
        font-size: 37px;
    }

    .lineup_title span:first-child::after {
        background-size: contain;
    }

    .lineup_title span:last-child::after {
        background-size: contain;
    }

    .lineup_box .thumb {}

    .product_cate {
        left: 50%;
        transform: translateX(-50%);
        font-size: 14px;
        white-space: nowrap;
    }

    .lineup_box .desc {
        padding: 5.5vw 5vw;
    }

    .product_name {
        text-align: center;
        font-size: 24px;
    }

    ul.product_spec {
        margin-top: 14px;
    }

    .product_spec li {
        font-size: 14px;
        background: url(/design/epsonkorea/demonstration/spec_check.png) left 6px no-repeat;
        padding-left: 18px;
        background-size: 15px;
    }

    .product_button {
        margin-top: 15px;
        gap: 4px;
    }

    .product_button a {
        font-size: 13px;
        padding: 0 15px;
        height: 50px;
    }
.product_button a .pre-label {
    position: relative;
    top: -1px;
}





}


/* 03 css */
.review_title {
    text-align: center;
    font-size: 72px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    color: #003860;
    line-height: 1;
    margin: 160px 0 90px;
    position: relative;
}

.review_title span {
    position: relative;
}

.review_title span:first-child {}

.review_title span:first-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/review_title1.png) no-repeat;
    position: absolute;
    top: -55%;
    left: -32%;
    width: 100%;
    height: 135%;
    z-index: -1;
}

.review_title span:last-child {
    background-image: linear-gradient(to right, #4571ea, #4fcaf7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.review_title span:last-child::after {
    content: "";
    background: url(/design/epsonkorea/demonstration/review_title2.png) no-repeat;
    position: absolute;
    top: -16%;
    left: -16%;
    width: 137%;
    height: 126%;
    z-index: -1;
}

.review_img {
    background: url(/design/epsonkorea/demonstration/review_bg.png) no-repeat;
    max-width: 1440px;
    border-radius: 70px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    padding-bottom: 98px;
    margin: 0 auto;
    width: calc(100% - 36px);
}

.review_img_title {
    color: #fff;
    font-size: 20px;
    font-family: "noka", sans-serif;
    font-weight: 600;
    font-style: italic;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 75px 0 40px;
    text-transform: uppercase;
}

.review_img_title img {
  width:11px;
} 

.review_img_title2 {
    color: #003860;
    font-size: 112px;
    font-weight: 600;
    font-family: "omnigothic", sans-serif;
    line-height: 1.15;
}

.review_img_title2 span {
    color: #00a7ff;
}

.review_img_title3 {
    color: #003860;
    font-size: 22px;
    font-family: "omnigothic", sans-serif;
    font-weight: 500;
    padding: 45px 0 20px;
}

.review_benefit {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 35px;
    gap: 28px;
    box-sizing: border-box;
    width: auto;
}

.review_benefit>div {
    display: flex;
    gap: 8px;
    align-items: center;
}

.review_benefit>div span {
    color: #fff;
    font-size: 16px;
    /* font-family: "omnigothic", sans-serif; */
    font-weight: 600;
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    border-radius: 16px;
    width: 75px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review_benefit>div p {
    color: #003860;
    font-size: 18px;
    /* font-family: "omnigothic", sans-serif; */
    font-weight: 600;
    word-break: keep-all;
}
.bbs-table-view > table {
    width: 100%;
}
.commentBox {
    max-width: 1440px;
    width: calc(100% - 36px);
    margin: 0 auto;
    display: none;
}

form#comment_form {
    border: 1px solid #9edafe;
    border-radius: 70px;
    padding: 58px 56px;
}

.com-wrt-box2 .wrt {
    display: flex;
    justify-content: space-between;
}

.com-wrt-box2 label {
    font-size: 18px;
    color: #003860;
}

.com-wrt-box2 .wrt span {
    font-size: 18px;
    color: #003860;
    font-weight: bold;
}

.com-wrt-box2 .input-style, 
.com-wrt-box2 input[type="password"], 
.com-wrt-box2 input[type="text"] {
    padding: 0 20px;
    width: 260px;
    height: 56px;
    line-height: 56px;
    background: #e9f7ff;
    border: 1px solid #e9f7ff;
    border-radius: 28px;
    outline: 0;
    font-size: 18px;
    box-sizing: border-box;
    margin-right: 0;
}

.com-wrt-box2 .wrt>div {
    display: flex;
    align-items: center;
    gap: 18px;
}

.com-wrt-box2 .wrt_write {
    margin-top: 32px;
    border-radius: 20px;
    overflow: hidden;
}

.com-wrt-box2 textarea {
    width: 100%;
    height: 220px;
    background: #e9f7ff;
    border: 1px solid #e9f7ff;
    outline: 0;
    font-size: 18px;
    box-sizing: border-box;
    font-weight: bold;
    padding: 40px;
    color: #0c3f63;
}

.img-comment-file img {
    display: inline-block;
    max-width: 280px;
    height: auto;
    margin-bottom: 25px;
    width: 100%;
}

.comment-file {
    display: flex;
    gap: 18px;
    flex-wrap: wrap;
}

.comment-file .file-info {
    position: relative;
    display: none;
    width: 80px;
}

.comment-file .file-info img {
    width: 80px;
    height: 62px;
    object-fit: fill;
}

.comment-file .file-info .btn-del {
    position: absolute;
    right: -10px;
    top: -5px;
    width: 20px;
    height: 20px;
    background: url(/images/d3/modern_simple/btn_comment_file_del.png) right top / 20px no-repeat;
    font-size: 0;
    text-indent: -9999px;
}

.comment-file .flex-box {
    display: flex;
    gap: 13px;
    align-items: center;
}

.comment-file span {
    font-size: 11px;
    color: #8d8d8d;
    letter-spacing: -0.5px;
}

.comment-file .file-upload {
    padding: 9px 0 8px;
    background: none;
    font-size: 11px;
    color: #231f20;
    letter-spacing: -0.5px;
    cursor: pointer;
}

.comment-file .btn_file {
    padding: 9px 12px 8px 32px;
    background: url(/images/d3/modern_simple/ico_comment_file.png) 12px center no-repeat;
    border: 1px solid #ddd;
}

.comment-file input[type="file"] {
    display: none;
}

.wrt_btn {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
}

.comment-file .flex-box a {
    border: 2px solid #25b4ff;
    border-radius: 29px;
    width: 200px;
    height: 58px;
    line-height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #25b4ff;
    font-size: 16px;
    font-weight: bold;
    gap: 8px;
    box-sizing: border-box;
}

.comment-file .flex-box a img {
    width: 23px;
}

.wrt_btn .write_btn {
    text-align: center;
    background: linear-gradient(to right, #4571ea, #4fcaf7);
    color: white;
    text-decoration: none;
    border-radius: 29px;
    box-sizing: border-box;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 24px;
    font-size: 16px;
    font-weight: 600;
    width: 260px;
    gap: 10px;
}

.comment-list {
    border-top: 0;
    margin-top: 97px;
    width: 100%;
}

.comment-list tr td .commentDiv {
    background: #edf9ff;
    border-radius: 70px;
    padding: 38px 56px 45px;
    margin-bottom: 32px;
}

.comment-list tr:nth-child(even) td .commentDiv {
    background: #f6fcff;
}

.comment-list tr td .commentDiv .top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid #25b4ff;
}

.comment-list tr td .commentDiv .top .writer-info {
    display: flex;
    align-items: center;
}

.comment-box .com-date {
    font-size: 18px;
    color: #0c3f63;
    margin-left: 23px;
    padding-left: 23px;
    position: relative;
}

.comment-box .com-name {
    font-size: 22px;
    font-weight: bold;
    color: #0c3f63;
    margin: 0;
}

.comment-box .com-date::after {
    content: "";
    background: #25b4ff;
    width: 1px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.comment-box .com-cont {
    color: #0c3f63;
    font-size: 20px;
    font-weight: bold;
    padding: 40px 0 0;
    line-height: 1.35;
}

.bbs-link a img {
    width: 42px;
}

@media (max-width: 875px) {
    .review_benefit {
        display: flex;
        border-radius: 25px;
        gap: 13px;
        width: calc(100% - 36px);
    }

    .review_benefit>div p {
        font-size: clamp(13px, 2vw, 17px);
    }

    .review_benefit>div span {
        font-size: clamp(13px, 2vw, 17px);
    }
}

@media (max-width: 824px) {

    .review_title {
        margin: 80px 0 45px;
        font-size: 37px;
    }

    .review_title span:first-child::after {
        background-size: 37px;
    }

    .review_title span:last-child::after {
        background-size: contain;
    }

    .review_img {
        width: 100%;
        border-radius: 30px 30px 0 0;
        padding-bottom: 4.5vw;
    }

    .review_img_title {
        padding: 9vw 0 6vw;
        font-size: clamp(12px, 2vw, 13px);
        gap: 12px;
    }

    .review_img_title2 {
        font-size: 60px;
    }

    .review_img_title3 {
        padding: 8vw 0 3.5vw;
        font-size: clamp(13px, 3.8vw, 15px);
    }

    form#comment_form {
        border-radius: 30px;
        padding: 25px;
    }

    .com-wrt-box2 .wrt {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
        border-bottom: 1px solid #9edafe;
        padding-bottom: 18px;
    }

    .com-wrt-box2 .wrt>div {
        width: 100%;
    }

    .com-wrt-box2 .wrt span {
        flex: 1;
        text-align: center;
    }

    .com-wrt-box2 .input-style, 
    .com-wrt-box2 input[type="password"], 
    .com-wrt-box2 input[type="text"] {
        width: 100%;
        font-size: 13px;
        height: 50px;
        line-height: 50px;
    }

    .com-wrt-box2 label {
        font-size: 13px;
    }

    .com-wrt-box2 .wrt_write {
        margin-top: 18px;
    }

    .com-wrt-box2 textarea {
        font-size: 13px;
        font-weight: 500;
        padding: 20px;
    }

    .wrt_btn {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        gap: 15px;
        margin-top: 15px;
        width: 100%;
    }

    .wrt_btn .write_btn {
        width: 100%;
        font-size: 13px;
        height: 50px;
        line-height: 50px;
    }

    .wrt_btn .write_btn svg{
        position: relative;
        top: -1px;
    }
    
    .comment-file {
        display: flex;
        width: 100%;
        justify-content: flex-start;
        flex-direction: row-reverse;
    }

    .comment-file .flex-box a {
        font-size: 13px;
        height: 50px;
        line-height: 50px;
    }

    .comment-file .flex-box a img {
        width: 19px;
    }

    .comment-list {
        margin-top: 70px;
    }

    .comment-list tr td .commentDiv {
        border-radius: 30px;
        padding: 15px 25px 25px;
        margin-bottom: 15px;
    }

    .comment-list tr td .commentDiv .top {
        padding-bottom: 15px; 
        padding-top: 8px;
    }

    .comment-box .com-name {
        font-size: 15px;
    }

    .comment-box .com-date {
        font-size: 15px;
        margin-left: 18px;
        padding-left: 18px;
    }

    .comment-box .com-date::after {
        height: 12px;
    }

    .comment-box .com-cont {
        padding: 25px 0 0;
        font-size: 14px;
        font-weight: 500;
    }
    .comment-list tr td .commentDiv .top .bbs-link a img {
        width: 32px;
    }
    
    
  .main4banner {
    display: flex;
    margin: 0px 10px 0;
    position: relative;
    z-index: 1;
  }

  .main4banner_wrap {
    padding: 20px;
  }

  .main4banner li {
    width: calc(33% - 4px);
    box-shadow: 2px 3px 6px #00000014;
    background-color: #fff;
  }

  .main4banner li:not(:last-child) {
    margin-right: 2vw;
  }

  .main4banner li a {
    padding: 7px;
  }

  .main4banner li .thumb {
    margin: 0 auto;
    width: 55%;
    max-width: 55px;
  }

  .main4banner li .desc {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }

  .main4banner li .desc h5 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
  }

  .main4banner li .desc p {
    display: none;
  }

  .main4banner li .icon-benefit {
    padding: 10px 5px;
    align-items: center;
  }

  .main4banner li .desc h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
  }

    
    
    
}

@media (max-width: 512px) {

    .review_benefit {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        border-radius: 25px;
        gap: 13px;
        padding: 24px 4vw;
        width: calc(100% - 36px);
    }

    .review_benefit>div {
        gap: 0;
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .review_benefit>div span {
        font-size: 13px;
        width: 60px;
        height: 25px;
    }

    .review_benefit>div p {
        font-size: 13px;
        width: calc(100% - 69px);
    }

    .comment-file .flex-box a {
        width: 100%;
    }

    .comment-file {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }

    .comment-file .flex-box {
        width: calc(100% - 100px);
    }
}

/* ÇÑ±Û */ 

/* BASIC css end */


/* BASIC css end */

